Bug 893002 - [abrt] mate-screensaver-1.5.1-1.fc17: _dbus_abort: Process /usr/libexec/mate-screensaver-dialog was killed by signal 6 (SIGABRT)
Summary: [abrt] mate-screensaver-1.5.1-1.fc17: _dbus_abort: Process /usr/libexec/mate-...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mate-screensaver
Version: 17
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Mashal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8ca131b775888020a06f094f177...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-01-08 12:39 UTC by Basil Mohamed Gohar
Modified: 2013-04-11 23:30 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-11 23:21:35 UTC


Attachments (Terms of Use)
File: core_backtrace (1.48 KB, text/plain)
2013-01-08 12:40 UTC, Basil Mohamed Gohar
no flags Details
File: environ (1.53 KB, text/plain)
2013-01-08 12:40 UTC, Basil Mohamed Gohar
no flags Details
File: limits (1.29 KB, text/plain)
2013-01-08 12:40 UTC, Basil Mohamed Gohar
no flags Details
File: backtrace (20.47 KB, text/plain)
2013-01-08 12:40 UTC, Basil Mohamed Gohar
no flags Details
File: cgroup (133 bytes, text/plain)
2013-01-08 12:40 UTC, Basil Mohamed Gohar
no flags Details
File: smolt_data (3.57 KB, text/plain)
2013-01-08 12:40 UTC, Basil Mohamed Gohar
no flags Details
File: executable (36 bytes, text/plain)
2013-01-08 12:40 UTC, Basil Mohamed Gohar
no flags Details
File: maps (39.43 KB, text/plain)
2013-01-08 12:40 UTC, Basil Mohamed Gohar
no flags Details
File: dso_list (7.21 KB, text/plain)
2013-01-08 12:40 UTC, Basil Mohamed Gohar
no flags Details
File: proc_pid_status (938 bytes, text/plain)
2013-01-08 12:40 UTC, Basil Mohamed Gohar
no flags Details
File: open_fds (545 bytes, text/plain)
2013-01-08 12:40 UTC, Basil Mohamed Gohar
no flags Details
File: var_log_messages (169 bytes, text/plain)
2013-01-08 12:40 UTC, Basil Mohamed Gohar
no flags Details

Description Basil Mohamed Gohar 2013-01-08 12:39:23 UTC
Version-Release number of selected component:
mate-screensaver-1.5.1-1.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        /usr/libexec/mate-screensaver-dialog --status-message= --enable-switch
crash_function: _dbus_abort
kernel:         3.6.10-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #2 _dbus_abort at dbus-sysdeps.c:94
: #3 _dbus_warn_check_failed at dbus-internals.c:289
: #4 dbus_bus_register at dbus-bus.c:700
: #5 internal_bus_get at dbus-bus.c:491
: #6 dbus_bus_get_private at dbus-bus.c:599
: #7 create_manager at pam_fprintd.c:134
: #8 do_auth at pam_fprintd.c:380
: #9 pam_sm_authenticate at pam_fprintd.c:434
: #10 _pam_dispatch_aux at pam_dispatch.c:110
: #11 _pam_dispatch at pam_dispatch.c:407

Comment 1 Basil Mohamed Gohar 2013-01-08 12:40:25 UTC
Created attachment 674767 [details]
File: core_backtrace

Comment 2 Basil Mohamed Gohar 2013-01-08 12:40:30 UTC
Created attachment 674768 [details]
File: environ

Comment 3 Basil Mohamed Gohar 2013-01-08 12:40:32 UTC
Created attachment 674769 [details]
File: limits

Comment 4 Basil Mohamed Gohar 2013-01-08 12:40:35 UTC
Created attachment 674770 [details]
File: backtrace

Comment 5 Basil Mohamed Gohar 2013-01-08 12:40:36 UTC
Created attachment 674771 [details]
File: cgroup

Comment 6 Basil Mohamed Gohar 2013-01-08 12:40:38 UTC
Created attachment 674772 [details]
File: smolt_data

Comment 7 Basil Mohamed Gohar 2013-01-08 12:40:40 UTC
Created attachment 674773 [details]
File: executable

Comment 8 Basil Mohamed Gohar 2013-01-08 12:40:43 UTC
Created attachment 674774 [details]
File: maps

Comment 9 Basil Mohamed Gohar 2013-01-08 12:40:45 UTC
Created attachment 674775 [details]
File: dso_list

Comment 10 Basil Mohamed Gohar 2013-01-08 12:40:51 UTC
Created attachment 674776 [details]
File: proc_pid_status

Comment 11 Basil Mohamed Gohar 2013-01-08 12:40:55 UTC
Created attachment 674777 [details]
File: open_fds

Comment 12 Basil Mohamed Gohar 2013-01-08 12:40:57 UTC
Created attachment 674778 [details]
File: var_log_messages

Comment 13 Fedora Update System 2013-03-27 07:29:33 UTC
mate-screensaver-1.5.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mate-screensaver-1.5.2-1.fc17

Comment 14 Fedora Update System 2013-03-27 07:29:46 UTC
mate-screensaver-1.5.2-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mate-screensaver-1.5.2-1.fc18

Comment 15 Fedora Update System 2013-03-27 20:36:33 UTC
Package mate-screensaver-1.5.2-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mate-screensaver-1.5.2-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-4498/mate-screensaver-1.5.2-1.fc17
then log in and leave karma (feedback).

Comment 16 Fedora Update System 2013-04-11 23:21:36 UTC
mate-screensaver-1.5.2-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2013-04-11 23:30:02 UTC
mate-screensaver-1.5.2-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.